#pragma once

#include "bombax.h"
#include "..\pilelibs\includes\robbase\options.h"

class BOMBAX_API CGenEcatOpts :	public COptions
{
public:
	CGenEcatOpts(void);
	virtual ~CGenEcatOpts(void);

	virtual COptions* Clone();

public:
	//int stopMode;
	 //计数器源类型

	int    evenTime;    //停止时间,ms
	//double homeOffset; //回零时移位距离
	//double maxSpeed;
	double emergDec;  //急停速度
};

